FreeBSD security vulnerabilities


3 different security issues have been reported for FreeBSD; these may affect DragonFly because of its FreeBSD-4 heritage.

Posted by     Categories: Goings-on     1 Comment
1 Comment on FreeBSD security vulnerabilities

Closed

  1. Microsoft Certified BSD Engineer says:

    Isn’t it a bit unfair to title your news section “FREEBSD SECURITY VULNERABILITIES” when DragonFly, too, is likely subject to the same vulnerabilities and none of these security alerts are of severe nature?!